[BETA] ★ MultiAccounts ★ 1.1.2 for 1.15

Create a custom account or link real MC accounts and switch between them.

  1. goedgamer123
    Native Minecraft Version:
    1.15
    Tested Minecraft Versions:
    • 1.12
    • 1.13
    • 1.14
    • 1.15
    Downloads:
    Minecraft version 1.12: Click me to download
    Minecraft version 1.13: Click me to download
    Minecraft version 1.14: Click me to download
    Minecraft version 1.15: Click me to download (Recommended)



    general information
    You can use this plugin to connect real account and you can play them without logging in and restarting your launcher. You can also create custom accounts with custom usernames and custom skins! This function can be useful for server staff to manage their server and also play as normal people!



    Commands
    /addaccounts [player name]
    (You can use this command to add account to you and others.)
    2020-03-29_14.10.29.png

    /switchaccount
    (You can use this command to switch between command.)
    2020-03-29_14.09.00.png

    /removeaccount
    (You can use this command to remove accounts and even remove the whole config from you and others.)
    2020-03-29_14.11.02.png


    permissions
    MultiAccounts.switchaccount
    (permission for the command /switchaccount)

    MultiAccounts.addaccount
    (permission for the command /addaccount)

    MultiAccounts.removeaccount
    (permission for the command /removeaccount)



    if you need help, if you have any questions or if you have a problem you can contact me by sending a message.
    Soolz and maiyeuca0n31 like this.

Recent Updates

  1. Update 1.1.2
  2. Update 1.1.1

Recent Reviews

  1. Choubatsu
    Choubatsu
    5/5,
    Version: 1.1.2 for 1.15
    Please add 1.16.3 support and also support for other plugins like skills, playervaults so players can keep their stuff in playervaults even when changing profiles.
  2. PatrickGamer
    PatrickGamer
    4/5,
    Version: 1.1.2 for 1.15
    uuuum miencraft version 1.12 is actually version 1.15 lol..............................
    1. goedgamer123
      Author's Response
      Whoops... sorry I will look at it!
  3. Bogdan2402
    Bogdan2402
    1/5,
    Version: 1.1.2 for 1.14
    dont work!!! arrr
    1. goedgamer123
      Author's Response
      sorry, I saw your errors and I updated it two times. don't know why it still doesn't work
  4. maiyeuca0n31
    maiyeuca0n31
    5/5,
    Version: 1.0 for 1.15
    Awesome, I like it. This plugin doesn't work for 1.13.2, can you support for 1.13.2
    1. goedgamer123
      Author's Response
      There is a really big error at the moment but we are working on it! maybe that will solve your problem too.
  5. GalaxyCloud
    GalaxyCloud
    5/5,
    Version: 1.0 for 1.15
    owner is very friendly, plugin idea is very cool! that plugin will help me inspect users or just play as a normal player. dont get annoyed anymore when users have problems and ask for supporters :)
    1. goedgamer123
      Author's Response
      Thanks for your review, I appreciate it!
  6. luispradoangel2
    luispradoangel2
    1/5,
    Version: 1.0 for 1.15
    this plugin does not work for 1.13 even tho it says 1.13 version good confcept but terrible execution
    1. goedgamer123
      Author's Response
      He we have fixed the bug in the plugin, please download the newest version and than edit your review if you want.
  7. guytheking152
    guytheking152
    2/5,
    Version: 1.0
    there is no help when having issue he just says solve it by yourself
    and the problem can easily be solved by him and for further downloaders and at start every command saying an error and no config to change settings like messages
    1. goedgamer123
      Author's Response
      because the problem is caused by another plugin, you named that yourself
  8. SnowCutieOwO
    SnowCutieOwO
    5/5,
    Version: 1.0
    Good!
    Keep going!
    Is it have a language file?
    ---------------------------------------------
    1. goedgamer123
      Author's Response
      not at the moment but I will definitely look at it in other versions